
Infrastructure - Task #585

Story # 582 (Closed): Implement an object format registry

Createa schema and populate xml file for foramt registry

2010-04-20 20:47 - Dave Vieglais

Status: Rejected Start date: 2010-10-06

Priority: Low Due date:  

Assignee: Dave Vieglais % Done: 0%

Category: Documentation Estimated time: 0.00 hour

Target version:    

Milestone:  Story Points:  

Product Version: *   

Description

Create a schema for the object format list

Populate an xml file conforming to the schema

History

#1 - 2010-10-06 22:00 - Dave Vieglais

- Start date set to 2010-10-06

- Tracker changed from Task to Story

- Milestone set to CCI-0.8

#2 - 2010-10-07 18:12 - Matthew Jones

- Position set to 18

#3 - 2010-10-07 18:12 - Matthew Jones

- Position deleted (18)

- Position set to 16

#4 - 2010-10-07 18:44 - Dave Vieglais

- Parent task set to #582

- Tracker changed from Story to Task

#5 - 2011-05-31 15:56 - Dave Vieglais

- Milestone deleted (CCI-0.8)

- Status changed from New to Rejected
